algorithm: IB-ERM
criterion: Calibration
criterion_final: 0.23494196931521097
dataset: DILI
hparams:
  lr: 4.6800442812096905e-08
  mlp_depth: 3
  mlp_width: 64
  penalty_weight: 6.672687207535468
  penalty_weight_schedule:
  - 0
  - 50
  weight_decay: 0.0001
representation: MACCS
seed: 33387
test_calibration_final: 0.2496122419834137
test_performance_0: 0.46597039699554443
test_performance_1: 0.3463611900806427
test_performance_2: 0.41644206643104553
test_performance_final: 0.4989892244338989
train_val_split: Scaffold
val_calibration_final: 0.2500881850719452
val_performance_0: 0.6425949335098267
val_performance_1: 0.5313193202018738
val_performance_2: 0.46092501282691956
val_performance_final: 0.7113996744155884
